.banner {
    width: 100% !important;
    max-width: 1920px !important;
}

.lay-title {
    margin: 60px auto;
    width: 1200px;
    color: #000;
    text-align: center;
    font-size: 46px
}

.lay-title>div {
    font-weight: 700
}

.lay-title>p {
    width: 1200px;
    font-size: 26px
}

.lay-title-white {
    margin: 50px auto !important;
    border-color: #fff !important
}

.lay-title-success {
    width: 1000px
}

.lay-title-success>p {
    width: 930px !important
}

.lay-title-white>div,
.lay-title-white>p {
    background: #007ad8;
    color: #fff
}

.m40 {
    margin: 40px auto
}


.mt0 {
    margin-top: 0 !important
}

.slideTxtBox {
    margin: auto;
    width: 1200px;
    text-align: left
}

.slideTxtBox .hd {
    position: relative;
    margin: auto auto 60px;
    width: 480px;
    height: 50px;
    line-height: 49px
}

.slideTxtBox .hd ul {
    margin: auto;
    height: 50px
}

.slideTxtBox .hd ul li {
    float: left;
    margin-left: 24px;
    width: 137px;
    height: 49px;
    border: 1px solid #d1d1d1;
    background: #fff;
    color: #252525;
    text-align: center;
    font-size: 22px;
    cursor: pointer
}

.slideTxtBox .hd ul li.on {
    background: #fe9b00;
    color: #fff
}

.train {
    overflow: hidden;
    margin: auto;
    width: 1200px
}

.train>a {
    float: left;
    margin-left: 24px;
    width: 275px;
    height: 220px
}

.train1 {
    background: #ff6170
}

.train2 {
    background: #657cfe
}

.train3 {
    background: #ff7c1a
}

.train4 {
    background: #ad44fa
}

.train>a>p {
    height: 220px;
    color: #fff;
    text-align: center;
    font-size: 40px;
    line-height: 220px;
    transition: all .4s ease
}

.train>a:hover p {
    font-size: 45px
}

.midadd {
    overflow: hidden;
    margin: 60px auto
}

.more {
    display: block;
    overflow: hidden;
    margin: 40px auto;
    width: 170px;
    height: 36px;
    border: 1px solid #acacac;
    border-radius: 36px;
    color: #666;
    text-align: center;
    font-size: 16px;
    line-height: 36px
}

.more:hover {
    background: #acacac;
    color: #fff
}

.aboutus {
    overflow: hidden;
    margin: 60px auto;
    width: 1200px
}

.aboutus-left {
    width: 600px
}

.aboutus-left>div {
    margin-bottom: 10px;
    width: 600px
}

.aboutus-left>div>span {
    display: block;
    width: 98px;
    height: 5px;
    background: #d71a0f
}

.aboutus-left>div>p.p1 {
    color: #ff0000;
    font-size: 58px;
    font-family: simsun;
    font-weight: bold;
}

.aboutus-left>div>p.p2 {
    color: #0c0c0c;
    font-size: 28px;
    font-weight: bold;
}

.aboutus-left>div>span {
    display: block;
    width: 100px;
    height: 2px;
    background: #007ad8;
    margin: 10px auto auto 0;
}

.aboutus-left>p {
    color: #5a5656;
    text-indent: 32px;
    font-size: 16px;
    line-height: 28px
}

.aboutus-left>ul {
    width: 600px;
    overflow: hidden;
}

.aboutus-left>ul>li {
    float: left;
    margin-right: 30px;
    margin-top: 20px;
    text-align: center;
}

.aboutus-left>ul>li>a {

    color: #007ad8;
    font-size: 16px;

}

.aboutus-right {
    overflow: hidden;
    width: 560px;
    height: 435px;
    background: url(../img3/pic2.jpg) no-repeat right center;
}

.lay2 {
    overflow: hidden;
    margin: auto;
    width: 100%; 
    height: 690px;
    background: #007ad8 url(../img3/pic9.jpg) center center;
    background-size: cover;
}
.lay2group{
    width: 1040px;
    margin:120px auto auto;
    overflow: hidden;
}
.lay2group a{
    width: 224px;
    text-align: center;
    float: left;
    margin-left: 48px;
    color: #000;
}
.lay2group a p{
    padding-top: 10px;
}

#slideBox2 {
    margin-left: 89px;
    width: 471px;
    height: 298px;
    margin-top: 65px;
}

#slideBox2 .next,
#slideBox2 .prev {
    top: 360px !important;
    background: none !important;
    border: 1px solid #fff !important;
    border-radius: 100px !important;
    font-size: 30px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    opacity: 1;
}

#slideBox2 .prev {
    left: 150px;
}

#slideBox2 .next {
    right: 210px;
}

#slideBox2 .next:hover {
    background: #fff !important;
    color: #ff0000;
}

#slideBox2 .prev:hover {
    background: #fff !important;
    color: #ff0000;
}

#slideBox2 .hd {
    left: -55px;
}

#slideBox2 .hd span {
    width: 10px;
    background: #fff;
}

.lay-title {
    overflow: hidden;
    margin: 30px auto;
    width: 1200px;
    text-align: center
}

.lay-title>p {
    color: #000;
    font-size:38px
}

.lay-title>div {
    margin: 20px auto;
    color: #e80707;
    font-size: 38px
}

.lay-title>span {
    display: block;
    color: #6f6f6f;
    font-size: 16px
}

.lay-title.white>p {
    color: #fff;
    font-size: 30px
}

.lay-title.white>div {
    margin: 20px auto;
    color: #ffde00;
    font-size: 30px
}

.lay-title.white>span {
    display: block;
    color: #fff;
    font-size: 16px
}

.lay-btn {
    display: block;
    margin: 30px auto auto;
    width: 200px;
    height: 50px;
    border: 1px solid #ffde00;
    border-radius: 50px;
    color: #ffde00;
    text-align: center;
    font-size: 16px;
    line-height: 50px
}

.zhaoshang{
    width: 100%;
    height: auto;
    position: relative; 
}
.zhaoshang img{
     width: 100%;
}
.zhaoshang a{
    display:inline-block;
    width:240px;
    height: 50px;
    line-height: 50px; 
    background: #fff;
    font-weight: bold;
    color: #ff0000;
    font-size: 20px;
    text-align: center;
    position: absolute;
    bottom: 50px;
    left:50%;
    margin-left: -120px;
    z-index: 33;
}

.news{
    width: 1200px;
    margin: auto;
}
.news ul {
    width: 1200px;
    margin-bottom: 30px;
}

.news ul li {
    float: left;
    margin-left: 34px;
    width: 270px;
    background: #fff;
    color: #000;
    box-shadow: 0px 0px 10px #ccc;
}

.news ul li a {
    display: block;
    margin-bottom: 30px;
    color: #000
}

.news ul li a img {
    margin: 10px auto auto;
}

.news ul li a p {
    margin: 10px auto;
    width: 260px;
    color: #797979;
    text-align: left;
    font-size: 14px
}

.news ul li a div {
    margin: 10px auto 10px;
    width: 260px;
    height: 28px;
    color: #000;
    font-size: 18px;
    line-height: 28px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.news ul li a span {
    display: inline;
    margin: 10px auto;
    width: 260px;
    color: #ff0000;
    text-align: left;
    font-size: 14px;
    background: #fff;
    border:1px solid #ff0000;
    border-radius: 10px;
    text-align: center;
    width: 100px;
    margin-left: 10px;
    padding: 4px 4px;
}

.newsbg{
    width: 100%;
    height: 400px;
    max-width: 1920px;
    margin: auto;
    overflow: hidden;
    background: url(../img3/pic15.jpg) no-repeat bottom center;
    margin-bottom: 30px;
}
.newsbg .lay-title{
    margin-top:60px;
}



.clear{
     clear: both;
}
.page{
     margin:30px 0;
     display: block;
     clear: both;
     text-align: center;
}
.page-num:not(:disabled) {
    cursor: pointer;
}
.page-num, .page-link {
    position: relative; 
    padding: 5px 15px;
    margin-left: -1px;
    line-height: 1.25;
    color: #333;
    background-color: #fff;
    border: 1px solid #333;
    display: inline-block;
    font-size: 14px;
}
a.page-num:hover, .page-link:hover {
    text-decoration: none;
}
.page-num-current {
    z-index: 1;
    color: #fff;
    background-color: #333;
    border-color: #333;
}
.page-num-current:hover {
    color: #fff;
}

.content{
     line-height: 30px;
     font-size: 16px;
}

.zhanshi{
     display: inline;
}
.zhanshi .heizi{
    width:33%;
    float: left;
    margin-top:25px;
}

.zhanshi .heizi a{
     color:#333;
     font-size: 16px;
     display: block;
     width: 100%;
     text-align: center;
}


.form-control{
     width: 80%;
     height: 40px;
     line-height: 40px;
     margin-bottom: 20px;
     border:1px solid #ddd;
     padding-left: 15px;
}

.form-group .btn{
     width:150px;
     height: 40px;
     line-height: 40px;
     background: #DF5778;
     color:#fff;
     border:none;
     outline: none;
}

.form-control2{
     height: 150px;
}